/* style.css */

body {
	font-family: "Noto Sans JP", sans-serif;
	line-height: 1.6;
	font-feature-settings: "palt";
	color: #333;
	background-color: #fff;
	scroll-behavior: smooth;
}
img {
	/* 画像のドラッグを禁止 */
	-webkit-user-drag: none;
	/* テキストや要素の選択を禁止（右クリック保存などは可能） */
	user-select: none;
}
.pc {
	display: none!important;
}
.sp {
}
@media screen and (min-width: 768px) {
	.pc {
	}
	.sp {
		display: none!important;
	}
}

/* =========================================================
   Layout & Common
========================================================= */
.main {

}
.inner {
	width: 100%;
	max-width: 400px;
	margin: 0 auto;
	padding: 0 20px;
}
.sec {
	padding: 40px 0;
}
.sec_title {
	position: relative;
	margin-bottom: 40px;
	font-size: 20px;
	font-weight: 700;
	text-align: center;
}
.sec_title::after {
	content: "";
	position: absolute;
	left: 50%;
	bottom: -16px;
	transform: translateX(-50%);
	width: 42px;
	height: 2px;
	background-color: #22B6CB;
}
@media screen and (min-width: 768px) {
	.main {
	}
	.inner {
		max-width: 1240px;
		padding: 0 60px;
	}
	.sec {
		padding: 80px 0;
	}
	.sec_title {
		margin-bottom: 80px;
		font-size: 36px;
	}
	.sec_title::after {
		bottom: -30px;
		transform: translateX(-50%);
		width: 58px;
		height: 3px;
	}
}

/* =========================================================
   Sections
========================================================= */
.sec_kv {
	padding: 20px 0 0;
	background-color: #fff;
}
.kv_logo {
	margin: 0 auto 20px;
	width: 100%;
	max-width: 150px;
}
.kv_top {
}
.kv_title {
	position: relative;
	margin: 0 auto;
	width: 100%;
}
.kv_title::before {
	content: "";
	position: absolute;
	bottom: 0;
	left: calc(50% - 50vw);
	width: 100vw;
	height: 110px;
	background-color: #22B6CB;
	z-index: 1;
}
.kv_title img {
	position: relative;
	z-index: 2;
}
.kv_bottom {
	background-color: #22B6CB;
	padding-top: 20px;
	padding-bottom: 30px;
}
@media screen and (min-width: 768px) {
	.sec_kv {
	}
	.kv_logo {
		margin: 0 25px;
		max-width: 240px;
	}
	.kv_top {
	}
	.kv_title {
		padding-right: 50px;
	}
	.kv_title::before {
		height: 130px;
	}
	.kv_bottom {
		padding-top: 30px;
		padding-bottom: 30px;
	}
}


.sec_trouble {
	position: relative;
	background-color: #F4F6F7;
}
.sec_trouble::after {
	content: "";
	position: absolute;
	bottom: 0;
	left: 50%;
	transform: translate(-50% ,99%);
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 20px 27px 0 27px;
	border-color: #F4F6F7 transparent transparent transparent;
}
.sec_trouble .sec_title {
	margin-bottom: 20px;
	font-size: 19px;
}
.sec_trouble .sec_title::after {
	content: none;
}
.trouble_list {
	display: grid;
	gap: 8px;
	margin-bottom: 16px;
}
.trouble_item {
	position: relative;
	padding: 12px 20px 12px 42px;
	background-color: #fff;
	border-radius: 5px;
	font-size: 14px;
	font-weight: 700;
	color: #6C6C6C;
}
.trouble_item::before {
	content: "";
	position: absolute;
	top: 50%;
	left: 12px;
	transform: translateY(-50%);
	width: 17px;
	height: 17px;
	background: url("../img/icon_check.svg") no-repeat center center / contain;
}
.trouble_solution {
	color: #fff;
	font-size: 16px;
	font-weight: 700;
	text-align: center;
}
.trouble_solution span {
	display: inline-block;
	padding: 0 12px;
	background-color: #FF8A5C;
}
@media screen and (min-width: 768px) {
	.sec_trouble::after {
		border-width: 30px 43px 0 43px;
	}
	.sec_trouble .sec_title {
		margin-bottom: 30px;
		font-size: 30px;
	}
	.trouble_list {
		justify-items: center;
		margin-bottom: 40px;
	}
	.trouble_item {
		width: 100%;
		max-width: 570px;
		padding: 18px 20px 18px 56px;
		font-size: 16px;
	}
	.trouble_item::before {
		left: 18px;
		width: 23px;
		height: 23px;
	}
	.trouble_solution {
		font-size: 38px;
	}
	.trouble_solution span {
		padding: 0 15px;
	}
}


.sec_points {
	padding-top: 50px;
	background-color: #22B6CB;
}
.sec_points .sec_title {
	margin-bottom: 20px;
	font-size: 19px;
	color: #fff;
}
.sec_points .sec_title::after {
	top: 50%;
	left: calc(50% - 50vw);
	bottom: auto;
	transform: translateY(-50%);
	width: 100vw;
	height: 2px;
	background-color: #fff;
	z-index: 1;
}
.sec_points .sec_title span {
	display: inline-block;
	padding: 0 15px;
	background-color: #22B6CB;
	position: relative;
	z-index: 2;
}
.points_box {
	display: grid;
	gap: 20px;
}
@media screen and (min-width: 768px) {
	.sec_points {
		padding-top: 80px;
	}
	.sec_points .sec_title {
		margin-bottom: 40px;
		font-size: 48px;
	}
	.sec_points .sec_title::after {
		left: 0;
		width: 100%;
	}
	.sec_points .sec_title span {
		padding: 0 25px;
	}
	.points_box {
		grid-template-columns: 1fr 1fr 1fr;
		gap: 30px;
	}
}


.sec_features {
	background-color: #DAF2F5;
}
.features_block {
	margin-bottom: 20px;
	border-radius: 5px;
	background-color: #fff;
}
.features_block:last-child {
	margin-bottom: 0;
}
.features_title {
	display: flex;
	align-items: center;
	gap: 12px;
	padding: 16px;
	border-bottom: 1px solid #D9D9D9;
}
.features_title .icon_num {
	width: auto;
	height: 20px;
}
.features_title span {
	font-size: 17px;
	font-weight: 700;
}
.features_content {
	padding: 20px;
}
.features_visual {
	width: 100%;
	max-width: 230px;
	margin: 10px auto 30px;
}
.features_list {
	display: grid;
	gap: 8px;
	margin-bottom: 16px;
}
.features_list_item {
	position: relative;
	padding: 12px 20px 12px 42px;
	background-color: #F4F6F7;
	border-radius: 5px;
	font-size: 14px;
	font-weight: 700;
	color: #6C6C6C;
}
.features_list_item::before {
	content: "";
	position: absolute;
	top: 50%;
	left: 12px;
	transform: translateY(-50%);
	width: 17px;
	height: 17px;
	background: url("../img/icon_check.svg") no-repeat center center / contain;
}
.features_btn {
	width: 100%;
	max-width: 300px;
	margin: 0 auto 10px;
}
.features_link {
	display: inline-block;
	filter: drop-shadow(0 3px 6px rgba(0, 0, 0, 0.16));
	transition: transform .3s;
}
.features_link:hover {
	transform: scale(1.02);
}
.features_text {
	margin-bottom: 20px;
	font-size: 14px;
	font-weight: 500;
	color: #777777;
	text-align: justify;
}
.features_case_list {
	display: grid;
	gap: 15px;
}
.features_case_item {}
.features_security_list {
	display: grid;
	gap: 15px;
}
.features_security_item {}
@media screen and (min-width: 768px) {
	.sec_features {
		
	}
	.features_block {
		margin-bottom: 50px;
	}
	.features_block:last-child {
		margin-bottom: 0;
	}
	.features_title {
		gap: 20px;
		padding: 25px;
	}
	.features_title .icon_num {
		height: 32px;
	}
	.features_title span {
		font-size: 28px;
	}
	.features_content {
		padding: 40px;
	}
	.features_visual {
		max-width: 360px;
		margin: 30px auto 60px;
	}
	.features_list {
		justify-items: center;
		margin-bottom: 40px;
	}
	.features_list_item {
		width: 100%;
		max-width: 750px;
		padding: 18px 20px 18px 56px;
		font-size: 16px;
	}
	.features_list_item::before {
		left: 18px;
		width: 23px;
		height: 23px;
	}
	.features_btn {
		max-width: 570px;
		margin: 0 auto 30px;
	}
	.features_text {
		margin-bottom: 40px;
		font-size: 16px;
	}
	.features_case_list {
		grid-template-columns: 1fr 1fr 1fr;
		align-items: flex-start;
		gap: 25px;
	}
	.features_case_item {}
	.features_security_list {
		gap: 30px;
	}
	.features_security_item {}
	}


.sec_cta {
	background: #22B6CB url("../img/cta_bg.jpg") no-repeat center center / cover;
}
.sec_cta .sec_title {
	margin-bottom: 20px;
	color: #fff;
}
.sec_cta .sec_title::after {
	content: none;
}
.cta_box {
	display: grid;
	gap: 15px;
}
.cta_link {
	display: inline-block;
	filter: drop-shadow(0 3px 6px rgba(0, 0, 0, 0.16));
	transition: transform .3s;
}
.cta_link:hover {
	transform: scale(1.02);
}
.cta_sub {
	margin: 5px 0 0;
	font-size: 12px;
	font-weight: 500;
	text-align: center;
	color: #fff
}
@media screen and (min-width: 768px) {
	.sec_cta {
		background-image: url("../img/cta_bg_pc.jpg");
	}
	.sec_cta .sec_title {
		margin-bottom: 40px;
	}
	.cta_box {
		grid-template-columns: 1fr 1fr 1fr;
		align-items: flex-start;
	}
}


.sec_functions {
	background-color: #F4F6F7;
}
.functions_box {
	display: grid;
	gap: 15px;
}
@media screen and (min-width: 768px) {
	.functions_box {
		gap: 30px;
	}
}


.sec_support {
	background-color: #22B6CB;
}
.sec_support .sec_title {
	color: #fff;
}
.sec_support .sec_title::after {
	background-color: #FFED17;
}
.support_box {
	display: grid;
	gap: 15px;
}
@media screen and (min-width: 768px) {
	.support_box {
		grid-template-columns: 1fr 1fr;
		gap: 20px;
	}
}


.sec_flow {
	background-color: #F4F6F7;
}
.flow_lead {
	margin-bottom: 20px;
	font-size: 14px;
	font-weight: 500;
	text-align: center;
	color: #777777;
}
.flow_box {
	display: grid;
	gap: 10px;
	justify-items: center; 
}
.flow_arrow {
	width: 25px;
	line-height: 1;
}
@media screen and (min-width: 768px) {
	.flow_lead {
		margin-bottom: 40px;
		font-size: 16px;
	}
	.flow_box {
		grid-template-columns: 1fr 22px 1fr 22px 1fr;
		align-items: center;
	}
	.flow_arrow {
		width: 22px;
	}
}


.sec_faq {
	background-color: #F4F6F7;
	border-top: 1px solid #707070;
}
.faq_list {
	padding: 20px 16px 30px;
	border-radius: 5px;
	background-color: #fff;
}
.faq_item {
	margin-bottom: 30px;
	padding-bottom: 20px;
	border-bottom: 1px solid #DEDEDE;
}
.faq_item:last-child {
	margin-bottom: 0;
	padding-bottom: 0;
	border-bottom: none;
}
.faq_q {
	position: relative;
	margin-bottom: 20px;
	padding-left: 30px;
	font-size: 14px;
	font-weight: 700;
}
.faq_q::before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 22px;
	height: 22px;
	background: url("../img/faq_q.svg") no-repeat center center / contain;
}
.faq_a {
	position: relative;
	padding-left: 30px;
	font-size: 14px;
	font-weight: 500;
	color: #777777;
}
.faq_a::before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 22px;
	height: 22px;
	background: url("../img/faq_a.svg") no-repeat center center / contain;
}
@media screen and (min-width: 768px) {
	.faq_list {
		padding: 40px 40px 50px;
	}
	.faq_item {
		margin-bottom: 50px;
		padding-bottom: 40px;
	}
	.faq_item:last-child {
		margin-bottom: 0;
		padding-bottom: 0;
	}
	.faq_q {
		margin-bottom: 25px;
		padding-left: 50px;
		font-size: 18px;
	}
	.faq_q::before {
		width: 30px;
		height: 30px;
	}
	.faq_a {
		padding-left: 50px;
		font-size: 16px;
	}
	.faq_a::before {
		width: 30px;
		height: 30px;
	}
}


.sec_contact {
	background: #22B6CB url("../img/contact_bg.jpg") no-repeat center center / cover;
}
.sec_contact .sec_title {
	color: #fff;
}
.sec_contact .sec_title::after {
	background-color: #FFED17;
}
@media screen and (min-width: 768px) {
	.sec_contact {
		background-image: url("../img/contact_bg_pc.jpg");
	}
}


.footer {
	background-color: #fff;
	padding: 5px;
}
.footer_cp {
	margin: 0;
	font-size: 10px;
	font-weight: 400;
	text-align: center;
	color: #808080;
}
@media screen and (min-width: 768px) {
	.footer {
		padding: 7px;
	}
}